.navbar {
    // background-color: red;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 0 5% 0 5%;
    font-size: 1.2rem
}
.navbar__user {
    display: flex;
    align-items: center;
    padding-left: 1.3rem;
    border-left: solid 1px #fff;
}
.navbar__figure {
    width: 30px;
    display: flex;
    margin-right: 0.8rem;
    // padding: 5px;
}
.navbar__image {
    width: 100%;
}
.navbar__button {
    font-size: 1.1rem;
    padding: 12px;
    margin-left: 20px;
    border-radius: 10px;
    border: solid 1px #1ED760;
    background-color: #000;
    color: #1ED760;
}
.navbar__button:hover {
    background-color: #1ED760;
    color: #000;
    // box-shadow: 5px 5px 5px 5px #1ED760;
    // box-shadow: #1ED760 0px 54px 55px, #1ED760 0px -12px 30px, #1ED760 0px 4px 6px, #1ED760 0px 12px 13px, #1ED760 0px -3px 5px;
    // color: #FFF;
    transition: 0.2s;
}
.navbar__links {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: white;
    // background-color: red;
}
.navbar__link {
    display: flex;
    margin-right: 30px;
    text-decoration: none;
    color: #fff;
}
.navbar__link:hover {
    color: #1ED760;
}
.navbar__icon {
    font-size: 1.5rem;
    margin-right: 10px;
}
.user__name {
    // width: 200px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

@media (max-width: 930px) {
    .navbar {
        display: none;
        // background-color: red;
    }
  }